/*BODY - START*/
body, html {
	margin: 0;
   padding: 0;
   background-color: #000;
   color: #000;
	font-family: helvetica, arial, verdana, sans-serif;
}
/*BODY - END*/	
	
/* Page content */
#content
{
   position: absolute;
   width: 875px;
   left: 115px;
   margin: 0;
   top: 150px;   /* top: 120px; */
   padding: 0px 10px 5px 0px;
   color: #000;
}

#contentinnerbox {	
	width: 100%;
   padding: 10px 10px 20px 0px;
	background-color: #DDDDDD;
}

#spitzer_banner {
	position: absolute;
	margin-left: 115px;
}	

#announce {
	padding: 5px; 
	background-color: rgb(0, 52, 117); 
	color: rgb(255, 255, 255); 
	font-weight: bold; 
	font-size: 14px; 
	height: 20px; 
	position: absolute; 
	width: 875px; 
	left: 115px; 
	top: 120px; 
	text-align: center;
}


/*HOME PAGE - START*/
.homePageIntro {
	width:842px; padding: 15px 20px 15px 20px; text-align:left; color:#044980; font-weight:bold; margin-top:10px; margin-bottom:10px; 
}
html>body .homePageIntro {
	padding: 0px 20px 10px 20px; margin-top:0px; margin-bottom:0px; 
}
.homePageIntro p {
	color:#044980; margin:0px; padding-top:7px; padding-bottom:5px;
}
/*HOME PAGE - END*/

/*CONTENT - START*/
/*CONTENT - START*/
/*CONTENT - START*/
.innerContentBox {
	background-image: url('./images/spitzerBannerBG.jpg'); 
	background-repeat: repeat-x;		
	background-color: #DCEDFF;
	width:895px; height:100%; align:left; vertical-align:top; padding-bottom:10px; /* padding-top:8px; */ text-align:left;
}	

.pageContentBox {
	background-color: #B3B3B3; width:862px; vertical-align:top; margin-left:11px;
}
.pageContentBox .pageContentBoxInner {
	background-color: #FFFFFF;
	vertical-align:top; text-align:left; width:100%; padding:18px 14px 14px 14px;
}
#breadcrumbs {
	text-align:left; margin-left:12px; margin-bottom:3px;
	font-weight:bold; color:#0062A1; font-size:13px; font-family: arial, helvetica, verdana, sans-serif;
}
#breadcrumbs a:link, #breadcrumbs a:visited {
	font-family: arial, helvetica, verdana, sans-serif;
	color:#0062A1; text-decoration:underline;
}
#breadcrumbs a:hover {
	font-family: arial, helvetica, verdana, sans-serif;
	color:#000000;
}
	
/*STANDARD CONTENT PAGE - START*/
.Title {
	font-size: 20px; color: #003974; font-weight: bold;
}

.SubTitle {
	color: #003475;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}	
	
/* content image */
#contentImage {
	padding: 1px !important; 
	background-color: #C5C6C7;
	border: 1px solid #C5C6C7;	
	text-align: left; 
	vertical-align: top;
}
#contentImage .contentImageInner {
	height:100%; 
	padding: 8px 6px 6px 6px !important;
	background-color: #DDDDDD; 
	text-align: center; 
	vertical-align: top;		
}
html>body #contentImage .contentImageInner {
	padding-left: 8px !important; 
	padding-right: 10px !important;
	padding-bottom:0px !important;
}
#contentImage .imageGrayBorder {
	padding: 1px !important; 
	text-align: left; 
	vertical-align: top; 
}

#contentImage .imageTitle {
		text-align: left; 
		vertical-align: top; 
		font-size:11px; 
		font-weight:bold; 
		color: #0062A1;
		padding-top:0px !important;
}
#contentImage .imageCaption, #contentImage .imageCaption p {
	color: #000000;
	text-align: left; vertical-align: top; font-size:11px;
}
#contentImage .imageCaption p {
	margin-top: 2px;
}
#contentImage .imageCaption a:link, #contentImage .imageCaption a:visited {
	color:#004284;; text-decoration: underline; font-size:11px;
}
#contentImage .imageCaption a:hover {
	color: #000000; text-decoration: underline;
}
/* content image - end */
	
/* list: child pages */
.ChildPageList .Title a:link, .ChildPageList .Title a:visited {
	color:#004284; font-size:15px; font-weight:bold;
	line-height:30px; text-decoration:underline !important;
}
.ChildPageList .Title a:hover {
	color:#000000 !important;
}
.ChildPageList .Description {
	margin-bottom:10px !important;
}
.ChildPageList .Description a:link, .ChildPageList .Description a:visited  {
	text-decoration:underline;
}
.ChildPageList .Description a:hover  {
	color:#004284;
}

ul.ChildPageListL2  {
	margin-top: -2px;
	margin-bottom: 8px;
}
ul.ChildPageListL2 li a:link, .ChildPageListL2 li a:visited {
	color:#004284; font-size:14px; text-decoration:none !important;
}
ul.ChildPageListL2 li a:hover {
	color:#000000 !important;
}
/* end list: child pages */
		
/* list: documents */
.DocumentList .DocHR {
	width: 100%; 
	background-image: url('./images/content_hr.jpg'); background-repeat: no-repeat; 
}
.DocumentList .Title {
	margin-top:0px;
}
.DocumentList .Title a:link, .DocumentList .Title a:visited {
	color:#004284; font-size:15px; font-weight:bold;
	line-height:30px; text-decoration:underline !important;
}	
.DocumentList .Title a:hover {
	color:#000000 !important;
}
.DocumentList .Description {
	margin-bottom:5px !important;
}
.DocumentList .Description a:link, .DocumentList .Description a:visited  {
	text-decoration:underline;
}
.DocumentList .DocLink {
	margin-bottom:12px !important;
}
.DocumentList .DocLink a:link, .DocumentList .DocLink a:visited {
	color:#255AA6; font-size:11px; font-weight:normal; text-decoration:none;
}
.DocumentIndexLetterList {
	width:100%;
	text-align:center;
}
table.DocumentIndexTable {
	width:100%;
}
table.DocumentIndexTable tr td {
	padding-left:9px;
}
table.DocumentIndexTable tr td a:link, table.DocumentIndexTable tr td a:visited {
	color:#39629D; font-weight:bold; text-decoration:none;	 
}
table.DocumentIndexTable tr td a:hover {
	color:#000000;
}
tr.DocumentIndexTable_LetterRow {
	background-color:#0062A1; 
}
tr.DocumentIndexTable_LetterRow td {
	color:#FFFFFF; font-weight:bold; font-size:14px;
	padding-left:11px; 
}
tr.DocumentIndexTable_HeadingRow td {
	color:#000000; font-weight:bold; text-decoration:underline;
	padding-left:9px; 
}	
.DocumentIndexLetterList {
	color:#DD8187; font-weight:bold; font-size:13px; padding-bottom:5px; padding-top:3px;
}	
.DocumentIndexLetterList a:link, .DocumentIndexLetterList a:visited  {
	color:#BC1130; font-weight:bold; text-decoration:none;
}		
.DocumentIndexLetterList a:hover  {
	text-decoration:underline;
}		
/* end list: documents */
	
/* documents details */
.DocumentDetails .DocHR {
	width: 100%; 
	background-image: url('./images/content_hr.jpg'); background-repeat: no-repeat;
}
.DocumentDetails .DisplayField {
	width: 100%; font-size: 14px; margin-bottom: 10px !important;
}
.DocumentDetails .Description {
	font-size: 12px; margin-bottom: 10px;
}
.DocumentDetails .DocLink {
	margin-bottom: 15px !important;
}
.DocumentDetails .DocLink a:link, .DocumentDetails .DocLink a:visited {
	color:#255AA6; font-size:13px; font-weight:bold; text-decoration:underline;
}
/* end documents details */

/* left menu search */
input.leftNav_searchText {
	width:90px; height:15px; padding: 3px 3px 0 3px; margin: 10px 0 0 5px;  border-width:0px; 
	background-image: url('./images/leftNav_searchText2.jpg'); background-repeat: repeat-x;
}

input.leftNav_searchButton {
	width:97px; height:13px; padding: 0; margin: 5px 0 0 5px;
}

/* top menu search */
input.topNav_searchText {
	width:200px; height:15px; padding: 3px 3px 0 3px; margin: 10px 0 0 5px;  border-width:0px; 
	background-image: url('./images/leftNav_searchText2.jpg'); background-repeat: repeat-x;
}
#topNav_search {margin: 0pt; padding: 0pt; top: 80px; position: absolute; right: 15px;}


/*
   ----------------------------------------------------------------
  | Striped table style
   ----------------------------------------------------------------
 */

table.spstriped
{
    margin: 20px 0 30px 0;
    padding: 0;
    border: 0;
}

table.spstriped td
{
    padding: 2px;
    border: 0;
    text-align: left;
    vertical-align: top;
    font-weight: normal;

}

table.spstriped th
{
    padding: 2px;
    text-align: left;
    font-weight: bold;
    color: #000;
    background-color: #a9a9a9;
    border: 0;
}

table.spstriped tr.even td { background-color: #ddd; }






/* Spitzer banner (top of page) */
#spitzer-banner
{
    top: 0px; 	/*top: 0;*/
	position: absolute;
    left: 0;
    width:1000px;
    height: 120px;
    margin: 0;
    padding: 5px 0 0 10px;
    font-family: arial,geneva,verdana,helvetica,sans-serif;
    background: url('./images/header.jpg') top left no-repeat;
	color: #DDDDDD;
	vertical-align:middle;
/*Banner image from http://spitzer.caltech.edu/images/1770-ssc2007-07a-The-Seven-Sisters-Pose-for-Spitzer */

}
#spitzer-banner a
{
    margin: 0 0 0 0;
    padding: 0;
}
#spitzer-banner a:link,
#spitzer-banner a:visited,
#spitzer-banner a:active
{
    color: #888;
    background-color: inherit;
    text-decoration: none;
}
#spitzer-banner a:hover,
#spitzer-banner a:focus
{
    color: #000;
    background-color: inherit;
    text-decoration: none;
    border: 0px;
}

#spitzer-banner .spitzertitle
{
    position: absolute;
    left: 240px;
	top: 40px;
    font-size: 32px;
	font-weight: bold; 
}


/* Left sidebar (for navigation menu) */
#spitzer-menu
{
   top: 120px;   /* top: 120px; */
    position: absolute;
    z-index: 2;
    float: left;
    left: 0px;
    width: 115px;
    margin: 0 auto;
    padding: 0;
	height: 100%;
    font-family: arial,geneva,verdana,helvetica,sans-serif;
    color: #fff;
    background: url('./images/navbar.jpg') #000 0 0 no-repeat;
}

#spitzer-menu ul
{
    list-style: none;
	margin: 0 4px 0 0;
    padding: 0;
}

#spitzer-menu ul a
{
    color: #ddd;
    font-size: 13px;
    font-weight: bold;
    padding: 0 2px 1px 0;
	display: block;
    text-align: right;
    text-decoration:none;
    background-color:inherit;
}

#spitzer-menu ul a:hover
{
    color: #B3B3B3;
    text-decoration:underline;
}


/* Footer */
#spitzer-footer
{
	position: relative;
   clear: both;
   width: 885px;
   padding: 0;
   text-align: center;
   font-family: arial,geneva,verdana,helvetica,sans-serif;
   font-size: 11px;
	background: #DDDDDD;
}

#spitzer-footer img {
	border: 0;
}

#spitzer-footer p {
	font-size: 11px;
}

#spitzer-footer a,
#spitzer-footer a:link,
#spitzer-footer a:hover,
#spitzer-footer a:visited,
#spitzer-footer a:active,
#spitzer-footer a:focus
{
    border: 0;
    color: #006699;
    background-color: inherit;
}


/* Advance past any floats in the normal layout flow */
.break { clear: both; }


/*
